Removal of Zoom conferencing software older than version 4.3

PAge header - Reads: CIO Update; has a photo of a hummingbird drinking from a flowers

Due to security risks, on or after April 17, 2019, Zoom conferencing software versions older than the current 4.3 version will be automatically removed from Forest Service computers.

 

What You Need To Do

You do not need to do anything as the removal will occur automatically.

 

What You Need To Know

The currently approved virtual collaboration tools are Skype for Business, Adobe Connect, and WebEx, as well as approved VTC devices. The Virtual Meeting Decision Guide can help you determine which conferencing tool fits your need for virtual meetings. Previously recorded training sessions are available here.

 

Please note that you need a valid Technical Approval to install software on FS assets, and it is required to keep the software up-to-date.

 

Help is Available

For technical help call the Customer Help Desk at 1-866-945-1354 (TTY: 1-800-877-8339), start a chat with a CHD agent, or type the full KBA number or “keywords” in double quotes into the Search box on the CHD site to find helpful knowledge management documents.

The CIO is committed to providing reasonable accommodation in all of its activities, services, and programs for individuals with disabilities. If you require reasonable accommodation in accessing and using the information contained in this email, please email CIO News.

Visit the CIO News Archives for past emails.